BLue Card on N3DS

Discussion in '3DS - Flashcards & Custom Firmwares' started by PlayGameTom, Aug 12, 2015.

  1. PlayGameTom
    OP

    PlayGameTom Advanced Member

    Newcomer
    54
    3
    Jul 19, 2015
    Swaziland
    Hey it's me again.
    Thanks for the help with the Blue card on 2ds.

    My Question now is. Am i able to us e any flashcard on my N3DS(9.9.xE) or O3DS(9.5.X).
    I am able to use Ninjhax
     
  2. Orkna

    Orkna GBAtemp Fan

    Member
    379
    190
    Feb 7, 2014
    Sviiiiiden
    Not for N3DS at 9.9.0. You need to have 9.0.0-9.2.0.
     
  3. tony_2018

    tony_2018 GBAtemp Psycho!

    Member
    3,106
    1,050
    Jan 3, 2014
    United States
    Actually I haven't test it, but from what was stated there is no way for future updates to override the timewarp.cia. But again I haven't done a firmware update on my system for a while. I'm still on 9.2